Page MenuHomePhabricator

Convert Special:WithoutInterwiki to OOUI
Closed, ResolvedPublic

Description

The page has only one little fieldset with a text input and a button, shouldn't be so difficult (therefore: adding good first bug tag).

Event Timeline

Florian created this task.Nov 4 2015, 5:02 PM
Florian raised the priority of this task from to Normal.
Florian updated the task description. (Show Details)

Change 283848 had a related patch set uploaded (by 01tonythomas):
Convert Special:WithoutInterwiki to HTMLForm

https://gerrit.wikimedia.org/r/283848

Restricted Application added a subscriber: TerraCodes. · View Herald TranscriptApr 19 2016, 3:11 PM

Change 283848 merged by jenkins-bot:
Convert Special:WithoutInterwiki to HTMLForm

https://gerrit.wikimedia.org/r/283848

Change 286655 had a related patch set uploaded (by Sethakill):
Convert Special:WithoutInterwiki to OOUI

https://gerrit.wikimedia.org/r/286655

Florian closed this task as Resolved.May 24 2016, 4:30 PM
Florian reassigned this task from 01tonythomas to Sethakill.
Florian added a subscriber: 01tonythomas.

Change 286655 merged by jenkins-bot:
Convert Special:WithoutInterwiki to OOUI

https://gerrit.wikimedia.org/r/286655

Volker_E removed a subscriber: gerritbot.